.back-to-top {
    right: 17px;
    bottom: 150px;
}

.iticks-pop-button {
    bottom: 75px;
    right: 15px;
}

.iticks-notif-msg {
    bottom: 75px;
}

.swal-footer {
    text-align: center !important;
}

.swal-button {
    background-color: #f8f8f8 !important;
    color: #555;
    border: 1px solid #ccc !important;
    box-shadow: none;
    border-radius: 5px;
    padding: 5px 32px !important;
    margin: 0;
    cursor: hand;
}

@media only screen and (max-width: 767px) {
    .iticks-pop-button {
        bottom: 90px !important;
        width: 45px !important;
        height: 45px !important;
    }

    .iticks-notif-msg {
        bottom: 90px;
        right: 65px;
    }

    .iticks-pop-button img {
        width: 45px !important;
        height: 45px !important;
    }

    .back-to-top {
        right: 15px;
    }
}
